#! /bin/bash

rm -r ./testingDirectory/*
rm -r ./zip/*

./download.py

unzip downloaded.zip -d zip >> /dev/null

image=$(find -path ./zip/Squeak*.image)
changes=$(find -path ./zip/Squeak*.changes)

cp $image ./testingDirectory/squeak.image
cp $changes ./testingDirectory/squeak.changes

dir=$(pwd)
squeak -nodisplay -nomixer -nosound ./testingDirectory/*.image file://$dir/runTests.st


SUBJECT="Squeak test server report"
EMAIL="krivanek@comtalk.net"
EMAILMESSAGE="./testingDirectory/report.txt"

#/bin/mail -s "$SUBJECT" "$EMAIL" < $EMAILMESSAGE